ace-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j...@apache.org
Subject svn commit: r1362498 [2/3] - in /ace/sandbox/marrs: cnf/ cnf/lib/ cnf/lib/aopalliance/ cnf/lib/guava/ cnf/lib/jsch/ cnf/lib/jsr250-api/ cnf/lib/jsr305/ cnf/lib/oauth/ cnf/repo/ cnf/repo/aws-common/ cnf/repo/aws-ec2/ cnf/repo/com.google.gson/ cnf/repo/c...
Date Tue, 17 Jul 2012 13:57:45 GMT
Modified: ace/sandbox/marrs/cnf/repo/repository.xml
URL: http://svn.apache.org/viewvc/ace/sandbox/marrs/cnf/repo/repository.xml?rev=1362498&r1=1362497&r2=1362498&view=diff
==============================================================================
--- ace/sandbox/marrs/cnf/repo/repository.xml (original)
+++ ace/sandbox/marrs/cnf/repo/repository.xml Tue Jul 17 13:57:44 2012
@@ -1,4599 +1,597 @@
 <?xml version='1.0' encoding='utf-8'?>
 <?xml-stylesheet type='text/xsl' href='http://www.osgi.org/www/obr2html.xsl'?>
 
-<repository lastmodified='20120717142356.865' name='Local Repository'>
-  <resource id='aws-common/1.5.0.beta_6' presentationname='jclouds Amazon AWS Components Core' symbolicname='aws-common' uri='aws-common/aws-common-1.5.0.jar' version='1.5.0.beta_6'>
-    <description>
-      jclouds Core components to access Amazon AWS
-    </description>
+<repository lastmodified='20120717154205.850' name='Local Repository'>
+  <resource id='bcprov/1.46.0' presentationname='bcprov' symbolicname='bcprov' uri='bcprov/bcprov-1.46.0.jar' version='1.46.0'>
     <size>
-      34847
+      1878175
     </size>
-    <license>
-      jar:file:/Users/jawi/Sources/ace-marrs/cnf/repo/aws-common/aws-common-1.5.0.jar!/resources/LICENSE.txt
-    </license>
-    <documentation>
-      http://www.jclouds.org/
-    </documentation>
     <capability name='bundle'>
       <p n='manifestversion' v='2'/>
-      <p n='presentationname' v='jclouds Amazon AWS Components Core'/>
-      <p n='symbolicname' v='aws-common'/>
-      <p n='version' t='version' v='1.5.0.beta_6'/>
+      <p n='presentationname' v='bcprov'/>
+      <p n='symbolicname' v='bcprov'/>
+      <p n='version' t='version' v='1.46.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.util'/>
-      <p n='uses' v='com.google.common.base,org.jclouds.domain,javax.inject,org.jclouds.http.functions,javax.annotation,org.jclouds.rest,com.google.common.collect,org.jclouds.aws.xml,org.jclouds.io,org.jclouds.logging,org.jclouds.rest.internal,org.jclouds.http,org.jclouds.http.utils,org.jclouds.aws.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.filters'/>
-      <p n='uses' v='org.jclouds.http,com.google.common.collect,javax.annotation,org.jclouds.rest,com.google.common.base,org.jclouds.rest.annotations,org.jclouds.util,org.jclouds.io,javax.crypto,org.jclouds.crypto,org.jclouds.logging,org.jclouds.date,com.google.common.io,org.jclouds.http.utils,javax.inject,org.jclouds.http.internal'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1'/>
+      <p n='uses' v='org.bouncycastle.util.io,org.bouncycastle.util.encoders,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.config'/>
-      <p n='uses' v='org.jclouds.rest,org.jclouds.http,org.jclouds.http.annotation,com.google.common.reflect,com.google.inject.binder,org.jclouds.aws.handlers,org.jclouds.rest.config,org.jclouds.date,org.jclouds.aws.filters,javax.inject,com.google.inject'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.bc'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.xml'/>
-      <p n='uses' v='org.jclouds.http.functions,org.jclouds.aws.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.cmp'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.crmf,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.domain'/>
-      <p n='uses' v='com.google.common.collect,com.google.common.base'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.cms'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws'/>
-      <p n='uses' v='org.jclouds.http,org.jclouds.aws.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.cms.ecc'/>
+      <p n='uses' v='org.bouncycastle.asn1.cms,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.handlers'/>
-      <p n='uses' v='org.jclouds.http.handlers,org.jclouds.aws.util,org.jclouds.http,com.google.common.collect,org.jclouds.aws.domain,org.jclouds.io,com.google.inject,org.jclouds.rest,javax.annotation,org.jclouds.util,org.jclouds.aws,org.jclouds.logging,javax.inject'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.crmf'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.cmp'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.reference'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.cryptopro'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.crypto.params,org.bouncycastle.math.ec'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
-    <require extend='false' filter='(&amp;(package=com.google.common.base)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.base ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.collect)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.collect ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.io)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.io ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.reflect)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.reflect ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.binder)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.binder ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.annotation)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.annotation
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.crypto)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.crypto
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.inject)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.inject
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.crypto)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.crypto ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.annotation)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.annotation ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.handlers)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.handlers ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.utils)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.utils ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.io)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.io ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.logging)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.logging ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.annotations)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.annotations ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.config)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.config ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.util)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.util ;version=1.5.0.beta6
-    </require>
-  </resource>
-  <resource id='aws-common/1.4.0' presentationname='jclouds Amazon AWS Components Core' symbolicname='aws-common' uri='aws-common/aws-common-1.4.0.jar' version='1.4.0'>
-    <description>
-      jclouds Core components to access Amazon AWS
-    </description>
-    <size>
-      34320
-    </size>
-    <license>
-      jar:file:/Users/jawi/Sources/ace-marrs/cnf/repo/aws-common/aws-common-1.4.0.jar!/resources/LICENSE.txt
-    </license>
-    <documentation>
-      http://www.jclouds.org/
-    </documentation>
-    <capability name='bundle'>
-      <p n='manifestversion' v='2'/>
-      <p n='presentationname' v='jclouds Amazon AWS Components Core'/>
-      <p n='symbolicname' v='aws-common'/>
-      <p n='version' t='version' v='1.4.0'/>
+    <capability name='package'>
+      <p n='package' v='org.bouncycastle.asn1.eac'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.util'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.esf'/>
+      <p n='uses' v='org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.ocsp,org.bouncycastle.asn1.oiw,org.bouncycastle.asn1.x509'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.filters'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.ess'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.nist'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.config'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.gnu'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.xml'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.iana'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.domain'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.icao'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.isismtt'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.handlers'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.isismtt.ocsp'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.reference'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.isismtt.x509'/>
+      <p n='uses' v='org.bouncycastle.asn1.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.isismtt'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
-    <require extend='false' filter='(&amp;(package=com.google.common.base)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.base
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.collect)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.collect
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.io)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.io
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.binder)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.binder ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.annotation)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.annotation
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.crypto)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.crypto
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.inject)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.inject
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.crypto)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.crypto ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.annotation)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.annotation ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.utils)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.utils ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.io)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.io ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.logging)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.logging ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.config)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.config ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.util)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.util ;version=1.4.0
-    </require>
-  </resource>
-  <resource id='aws-ec2/1.5.0.beta_6' presentationname='jclouds Amazon EC2 provider' symbolicname='aws-ec2' uri='aws-ec2/aws-ec2-1.5.0.jar' version='1.5.0.beta_6'>
-    <description>
-      EC2 implementation targeted to Amazon Web Services
-    </description>
-    <size>
-      196969
-    </size>
-    <license>
-      jar:file:/Users/jawi/Sources/ace-marrs/cnf/repo/aws-ec2/aws-ec2-1.5.0.jar!/resources/LICENSE.txt
-    </license>
-    <documentation>
-      http://www.jclouds.org/
-    </documentation>
-    <capability name='bundle'>
-      <p n='manifestversion' v='2'/>
-      <p n='presentationname' v='jclouds Amazon EC2 provider'/>
-      <p n='symbolicname' v='aws-ec2'/>
-      <p n='version' t='version' v='1.5.0.beta_6'/>
+    <capability name='package'>
+      <p n='package' v='org.bouncycastle.asn1.kisa'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.strategy'/>
-      <p n='uses' v='org.jclouds.ec2.domain,com.google.common.base,org.jclouds.ec2.compute.predicates,javax.annotation,org.jclouds.ec2,org.jclouds.ec2.options,org.jclouds.aws.ec2,org.jclouds.aws.ec2.functions,com.google.common.cache,org.jclouds.logging,org.jclouds.ec2.compute.domain,org.jclouds.aws.ec2.services,org.jclouds.domain,org.jclouds.compute.domain,org.jclouds.aws.ec2.options,com.google.common.collect,org.jclouds.compute.options,org.jclouds.aws.ec2.compute,org.jclouds.aws.ec2.compute.predicates,org.jclouds.ec2.compute.strategy,com.google.common.util.concurrent,org.jclouds.compute.util,javax.inject,org.jclouds.aws.ec2.domain,org.jclouds.compute.strategy,org.jclouds.location,org.jclouds.concurrent,org.jclouds.scriptbuilder.domain,org.jclouds.ec2.compute.options,org.jclouds.compute.functions'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.microsoft'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.functions'/>
-      <p n='uses' v='org.jclouds.compute.domain,org.jclouds.ec2.domain,org.jclouds.collect,com.google.common.base,org.jclouds.ec2.compute.functions,com.google.common.cache,org.jclouds.compute.functions,org.jclouds.ec2.compute.domain,org.jclouds.domain,org.jclouds.compute.util,javax.inject,org.jclouds.aws.ec2.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.misc'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.options'/>
-      <p n='uses' v='com.google.common.collect,org.jclouds.ec2.options,com.google.common.base,org.jclouds.ec2.domain,org.jclouds.aws.ec2.domain,org.jclouds.ec2.options.internal,org.jclouds.date,org.jclouds.date.internal'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.mozilla'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2'/>
-      <p n='uses' v='com.google.common.reflect,org.jclouds.apis.internal,org.jclouds.ec2,com.google.common.collect,org.jclouds.aws.ec2.compute,org.jclouds.ec2.compute.config,org.jclouds.aws.ec2.compute.config,org.jclouds.apis,org.jclouds.aws.ec2.config,org.jclouds.rest.internal,org.jclouds.rest,org.jclouds.aws.ec2.services,org.jclouds.rest.annotations,org.jclouds.concurrent,org.jclouds.providers,org.jclouds.providers.internal,org.jclouds.aws.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.nist'/>
+      <p n='uses' v='org.bouncycastle.asn1.x9,org.bouncycastle.asn1.sec,org.bouncycastle.util,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.functions'/>
-      <p n='uses' v='javax.annotation,org.jclouds.aws.ec2,com.google.common.base,org.jclouds.aws,com.google.common.cache,org.jclouds.logging,org.jclouds.ec2.compute.domain,org.jclouds.aws.ec2.services,org.jclouds.aws.domain,javax.inject,org.jclouds.aws.ec2.domain,org.jclouds.ec2.domain,com.google.common.collect,org.jclouds.crypto'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.ntt'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute'/>
-      <p n='uses' v='org.jclouds.compute.domain,com.google.common.base,org.jclouds.compute.options,org.jclouds.ec2.domain,org.jclouds.ec2,org.jclouds.aws.ec2,org.jclouds.compute,org.jclouds.util,org.jclouds.scriptbuilder.functions,com.google.common.cache,org.jclouds.logging,org.jclouds.compute.functions,org.jclouds.aws.util,org.jclouds.ec2.compute.domain,org.jclouds.aws.ec2.services,org.jclouds.domain,org.jclouds.compute.extensions,org.jclouds.compute.strategy,org.jclouds.compute.internal,org.jclouds.ec2.compute,org.jclouds.collect,com.google.common.collect,org.jclouds.ec2.compute.options,org.jclouds.compute.callables,org.jclouds.compute.reference,com.google.common.util.concurrent,javax.inject,org.jclouds.aws.ec2.domain,org.jclouds.aws.ec2.compute.internal,com.google.inject,org.jclouds.ec2.compute.internal,org.jclouds.javax.annotation,org.jclouds.aws.ec2.options,org.jclouds.scriptbuilder.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.ocsp'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1,org.bouncycastle.asn1.x500'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.binders'/>
-      <p n='uses' v='org.jclouds.rest,org.jclouds.http,org.jclouds.aws.ec2.options,com.google.common.collect,org.jclouds.http.utils,com.google.common.base,javax.inject,org.jclouds.aws.ec2.domain,org.jclouds.aws.util'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.oiw'/>
+      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.predicates'/>
-      <p n='uses' v='org.jclouds.ec2.compute.predicates,org.jclouds.ec2.compute.domain,org.jclouds.ec2,org.jclouds.aws.ec2.services,com.google.common.collect,org.jclouds.aws.ec2,com.google.common.base,javax.inject,com.google.inject'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.pkcs'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.oiw'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.config'/>
-      <p n='uses' v='org.jclouds.compute.domain,com.google.common.base,org.jclouds.aws.ec2.compute.suppliers,org.jclouds.ec2.compute.config,com.google.inject,com.google.common.collect,com.google.common.cache,org.jclouds.ec2.compute.domain,org.jclouds.ec2.compute.loaders,org.jclouds.rest,org.jclouds.rest.suppliers,org.jclouds.concurrent,org.jclouds.aws.ec2.compute.strategy,org.jclouds.ec2.compute.predicates,org.jclouds.aws.ec2.compute.functions,org.jclouds.ec2.compute.functions,org.jclouds.ec2.compute.suppliers,org.jclouds.compute.extensions,org.jclouds.ec2.compute.options,org.jclouds.compute.options,org.jclouds.aws.ec2.compute,org.jclouds.aws.ec2.compute.predicates,org.jclouds.ec2.compute.strategy,org.jclouds.ec2.compute.internal,org.jclouds.compute.config,com.google.inject.binder,javax.inject,org.jclouds.predicates,org.jclouds.ec2.compute.extensions,org.jclouds.aws.ec2.functions,com.google.inject.assistedinject,org.jclouds.compute,org.jclouds.config,com.google.inject.name,o
 rg.jclouds.aws.ec2.predicates,org.jclouds.aws.ec2.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.sec'/>
+      <p n='uses' v='org.bouncycastle.util,org.bouncycastle.asn1,org.bouncycastle.asn1.x9,org.bouncycastle.util.encoders,org.bouncycastle.math.ec'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.config'/>
-      <p n='uses' v='org.jclouds.ec2.domain,org.jclouds.rest,org.jclouds.aws.ec2.options,org.jclouds.ec2,org.jclouds.ec2.options,com.google.common.collect,org.jclouds.aws.ec2,org.jclouds.ec2.services,org.jclouds.aws.ec2.services,org.jclouds.ec2.config,com.google.common.reflect,com.google.inject.binder,javax.inject,com.google.inject,org.jclouds.aws.ec2.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.smime'/>
+      <p n='uses' v='org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.nist'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.services'/>
-      <p n='uses' v='org.jclouds.javax.annotation,org.jclouds.ec2.binders,org.jclouds.aws.filters,javax.ws.rs,com.google.common.util.concurrent,org.jclouds.ec2.services,org.jclouds.location.functions,org.jclouds.rest.annotations,org.jclouds.aws.ec2.xml,org.jclouds.concurrent,org.jclouds.ec2.domain,org.jclouds.ec2.options,org.jclouds.rest.functions,org.jclouds.aws.ec2.domain,org.jclouds.ec2.xml,org.jclouds.ec2.functions,org.jclouds.aws.ec2.options,org.jclouds.aws.ec2.binders,org.jclouds.aws.ec2.util'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.teletrust'/>
+      <p n='uses' v='org.bouncycastle.asn1.x9,org.bouncycastle.util.encoders,org.bouncycastle.math.ec,org.bouncycastle.util,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.internal'/>
-      <p n='uses' v='org.jclouds.ec2.compute,org.jclouds.ec2.compute.internal,org.jclouds.location,org.jclouds.compute,com.google.common.reflect,javax.inject,org.jclouds.aws.ec2.compute,org.jclouds'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.tsp'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.cmp,org.bouncycastle.asn1.cms'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.util'/>
-      <p n='uses' v='com.google.common.base,com.google.common.collect'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.util'/>
+      <p n='uses' v='org.bouncycastle.util.encoders,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.reference'/>
-      <p n='uses' v='org.jclouds.ec2.reference'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.x500'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x500.style'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.predicates'/>
-      <p n='uses' v='org.jclouds.rest,javax.annotation,com.google.common.collect,org.jclouds.aws.ec2,com.google.common.base,org.jclouds.logging,org.jclouds.aws.ec2.services,javax.inject,com.google.inject,org.jclouds.aws.ec2.domain'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.x500.style'/>
+      <p n='uses' v='org.bouncycastle.asn1.x500,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.asn1,org.bouncycastle.util.encoders,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.xml'/>
-      <p n='uses' v='org.jclouds.ec2.domain,com.google.common.collect,com.google.common.base,org.jclouds.util,org.xml.sax,org.jclouds.date,org.jclouds.location,javax.inject,com.google.inject,org.jclouds.aws.ec2.domain,org.jclouds.http.functions,javax.annotation,org.jclouds.logging,org.jclouds.aws.util,org.jclouds.rest.internal,org.jclouds.rest,org.jclouds.http,org.jclouds.aws.ec2.util'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.x509'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.crypto.digests,org.bouncycastle.crypto,org.bouncycastle.asn1.x500,org.bouncycastle.util,org.bouncycastle.asn1.pkcs,org.bouncycastle.util.encoders'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.suppliers'/>
-      <p n='uses' v='org.jclouds.aws.ec2.compute.config,org.jclouds.compute.domain,org.jclouds.ec2.compute.domain,org.jclouds.ec2.compute.suppliers,com.google.common.collect,javax.inject,com.google.common.base,com.google.common.cache,javax.annotation,org.jclouds.ec2.compute.functions,org.jclouds.logging,com.google.common.util.concurrent,org.jclouds.location,org.jclouds.aws.ec2.options,com.google.inject.assistedinject,org.jclouds.ec2.compute.strategy'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
+      <p n='package' v='org.bouncycastle.asn1.x509.qualified'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.domain'/>
-      <p n='uses' v='org.jclouds.ec2.domain,com.google.common.collect,com.google.common.base,org.jclouds.javax.annotation,org.jclouds.ec2.compute.domain,org.jclouds.aws.ec2.util'/>
-      <p n='version' t='version' v='1.5.0.beta6'/>
-    </capability>
-    <require extend='false' filter='(&amp;(package=com.google.common.base)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.base ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.cache)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.cache ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.collect)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.collect ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.reflect)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.reflect ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.util.concurrent)(version&gt;=12.0.0)(!(version&gt;=13.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.util.concurrent ;version=[12.0.0,13.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.assistedinject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.assistedinject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.binder)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.binder ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.name)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.name ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.annotation)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.annotation
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.inject)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.inject
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.ws.rs)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.ws.rs
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.apis)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.apis ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.apis.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.apis.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.filters)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.filters ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.util)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.util ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.collect)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.collect ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.callables)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.callables ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.config)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.config ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.extensions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.extensions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.options)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.options ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.reference)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.reference ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.strategy)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.strategy ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.util)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.util ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.concurrent)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.concurrent ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.config)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.config ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.crypto)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.crypto ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2 ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.binders)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.binders ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.config)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.config ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.extensions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.extensions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.loaders)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.loaders ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.options)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.options ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.predicates)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.predicates ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.strategy)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.strategy ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.suppliers)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.suppliers ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.config)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.config ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.options)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.options ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.options.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.options.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.reference)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.reference ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.services)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.services ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.xml)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.xml ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.utils)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.utils ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.javax.annotation)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.javax.annotation ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.location)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.location ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.location.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.location.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.logging)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.logging ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.predicates)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.predicates ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.providers)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.providers ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.providers.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.providers.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.annotations)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.annotations ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.internal)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.internal ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.suppliers)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.suppliers ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.scriptbuilder.domain)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.scriptbuilder.domain ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.scriptbuilder.functions)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.scriptbuilder.functions ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.util)(version&gt;=1.5.0.beta6))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.util ;version=1.5.0.beta6
-    </require>
-    <require extend='false' filter='(&amp;(package=org.xml.sax)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package org.xml.sax
-    </require>
-  </resource>
-  <resource id='aws-ec2/1.4.0' presentationname='jclouds Amazon EC2 provider' symbolicname='aws-ec2' uri='aws-ec2/aws-ec2-1.4.0.jar' version='1.4.0'>
-    <description>
-      EC2 implementation targeted to Amazon Web Services
-    </description>
-    <size>
-      193403
-    </size>
-    <license>
-      jar:file:/Users/jawi/Sources/ace-marrs/cnf/repo/aws-ec2/aws-ec2-1.4.0.jar!/resources/LICENSE.txt
-    </license>
-    <documentation>
-      http://www.jclouds.org/
-    </documentation>
-    <capability name='bundle'>
-      <p n='manifestversion' v='2'/>
-      <p n='presentationname' v='jclouds Amazon EC2 provider'/>
-      <p n='symbolicname' v='aws-ec2'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.x509.sigi'/>
+      <p n='uses' v='org.bouncycastle.asn1.x500,org.bouncycastle.asn1'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.strategy'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.asn1.x9'/>
+      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.util.encoders,org.bouncycastle.math.ec,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.functions'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto'/>
+      <p n='uses' v='org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.options'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.agreement'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.generators,org.bouncycastle.math.ec'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.agreement.kdf'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.asn1,org.bouncycastle.crypto.params,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.generators'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.functions'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.agreement.srp'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.digests'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.util,org.bouncycastle.crypto.engines,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.binders'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.encodings'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.digests'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.predicates'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.engines'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.digests,org.bouncycastle.crypto.modes,org.bouncycastle.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.config'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.examples'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util.encoders,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.modes,org.bouncycastle.crypto.paddings,org.bouncycastle.crypto.generators'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.config'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.generators'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util,org.bouncycastle.crypto.digests,org.bouncycastle.math.ec,org.bouncycastle.crypto.macs'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.services'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.io'/>
+      <p n='uses' v='org.bouncycastle.crypto'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.util'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.macs'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.modes,org.bouncycastle.crypto.paddings,org.bouncycastle.crypto.params,org.bouncycastle.crypto.engines'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.reference'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.modes'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.util,org.bouncycastle.crypto.macs,org.bouncycastle.crypto.modes.gcm,org.bouncycastle.crypto.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.predicates'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.modes.gcm'/>
+      <p n='uses' v='org.bouncycastle.util,org.bouncycastle.crypto.util'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.xml'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.paddings'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.compute.suppliers'/>
-      <p n='version' t='version' v='1.4.0'/>
+      <p n='package' v='org.bouncycastle.crypto.params'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.util,org.bouncycastle.math.ec'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.jclouds.aws.ec2.domain'/>
-      <p n='version' t='version' v='1.4.0'/>
-    </capability>
-    <require extend='false' filter='(&amp;(package=com.google.common.base)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.base
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.cache)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.cache
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.collect)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.collect
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.common.util.concurrent)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package com.google.common.util.concurrent
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.assistedinject)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.assistedinject ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.binder)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.binder ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=com.google.inject.name)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))' multiple='false' name='package' optional='false'>
-      Import package com.google.inject.name ;version=[1.3.0,2.0.0)
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.annotation)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.annotation
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.inject)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.inject
-    </require>
-    <require extend='false' filter='(&amp;(package=javax.ws.rs)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package javax.ws.rs
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.filters)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.filters ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.aws.util)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.aws.util ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.collect)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.collect ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.callables)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.callables ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.config)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.config ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.options)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.options ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.reference)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.reference ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.strategy)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.strategy ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.compute.util)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.compute.util ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.concurrent)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.concurrent ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.crypto)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.crypto ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.date.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.date.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2 ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.binders)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.binders ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.config)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.config ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.options)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.options ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.predicates)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.predicates ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.strategy)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.strategy ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.compute.suppliers)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.compute.suppliers ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.config)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.config ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.options)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.options ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.options.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.options.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.reference)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.reference ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.services)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.services ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.ec2.xml)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.ec2.xml ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.http.utils)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.http.utils ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.io)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.io ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.javax.annotation)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.javax.annotation ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.location)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.location ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.location.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.location.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.logging)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.logging ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.predicates)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.predicates ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.providers)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.providers ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.annotations)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.annotations ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.internal)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.internal ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.rest.suppliers)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.rest.suppliers ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.scriptbuilder.domain)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.scriptbuilder.domain ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.scriptbuilder.functions)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.scriptbuilder.functions ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.jclouds.util)(version&gt;=1.4.0))' multiple='false' name='package' optional='false'>
-      Import package org.jclouds.util ;version=1.4.0
-    </require>
-    <require extend='false' filter='(&amp;(package=org.xml.sax)(version&gt;=0.0.0))' multiple='false' name='package' optional='false'>
-      Import package org.xml.sax
-    </require>
-  </resource>
-  <resource id='bcprov/1.46.0' presentationname='bcprov' symbolicname='bcprov' uri='bcprov/bcprov-1.46.0.jar' version='1.46.0'>
-    <size>
-      1878175
-    </size>
-    <capability name='bundle'>
-      <p n='manifestversion' v='2'/>
-      <p n='presentationname' v='bcprov'/>
-      <p n='symbolicname' v='bcprov'/>
-      <p n='version' t='version' v='1.46.0'/>
+      <p n='package' v='org.bouncycastle.crypto.prng'/>
+      <p n='uses' v='org.bouncycastle.crypto'/>
+      <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle'/>
+      <p n='package' v='org.bouncycastle.crypto.signers'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.asn1,org.bouncycastle.math.ec,org.bouncycastle.crypto.generators,org.bouncycastle.util,org.bouncycastle.crypto.digests,org.bouncycastle.crypto.encodings,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.crypto.engines,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.teletrust'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1'/>
-      <p n='uses' v='org.bouncycastle.util.io,org.bouncycastle.util.encoders,org.bouncycastle.util'/>
+      <p n='package' v='org.bouncycastle.crypto.tls'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1,org.bouncycastle.crypto.digests,org.bouncycastle.crypto,org.bouncycastle.crypto.params,org.bouncycastle.crypto.agreement,org.bouncycastle.util,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.modes,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.sec,org.bouncycastle.math.ec,org.bouncycastle.crypto.io,org.bouncycastle.crypto.util,org.bouncycastle.crypto.generators,org.bouncycastle.crypto.signers,org.bouncycastle.crypto.macs,org.bouncycastle.asn1.x500,org.bouncycastle.crypto.prng,org.bouncycastle.crypto.encodings,org.bouncycastle.crypto.agreement.srp,org.bouncycastle.util.io'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.bc'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.crypto.util'/>
+      <p n='uses' v='org.bouncycastle.asn1.oiw,org.bouncycastle.crypto.params,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.sec,org.bouncycastle.asn1.teletrust,org.bouncycastle.asn1,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.math.ec'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.cmp'/>
-      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.crmf,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500'/>
+      <p n='package' v='org.bouncycastle.i18n'/>
+      <p n='uses' v='org.bouncycastle.i18n.filter'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.cms'/>
-      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x500'/>
+      <p n='package' v='org.bouncycastle.i18n.filter'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.cms.ecc'/>
-      <p n='uses' v='org.bouncycastle.asn1.cms,org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce'/>
+      <p n='uses' v='org.bouncycastle.jce.spec,org.bouncycastle.crypto.params,org.bouncycastle.math.ec,org.bouncycastle.asn1.cryptopro,org.bouncycastle.asn1,org.bouncycastle.jce.provider.asymmetric.ec,org.bouncycastle.jce.provider,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.sec,org.bouncycastle.asn1.teletrust,org.bouncycastle.asn1.oiw,org.bouncycastle.util,javax.security.auth.x500,javax.crypto.spec,javax.crypto,org.bouncycastle.x509'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.crmf'/>
-      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.cms,org.bouncycastle.asn1.cmp'/>
+      <p n='package' v='org.bouncycastle.jce.examples'/>
+      <p n='uses' v='org.bouncycastle.jce.provider,org.bouncycastle.asn1,org.bouncycastle.jce.interfaces,org.bouncycastle.asn1.pkcs,org.bouncycastle.x509.extension,org.bouncycastle.x509,org.bouncycastle.jce,org.bouncycastle.asn1.x509'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.cryptopro'/>
-      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.crypto.params,org.bouncycastle.math.ec'/>
+      <p n='package' v='org.bouncycastle.jce.exception'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.eac'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce.interfaces'/>
+      <p n='uses' v='org.bouncycastle.jce.spec,org.bouncycastle.math.ec,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.esf'/>
-      <p n='uses' v='org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1,org.bouncycastle.asn1.x500,org.bouncycastle.asn1.ocsp,org.bouncycastle.asn1.oiw,org.bouncycastle.asn1.x509'/>
+      <p n='package' v='org.bouncycastle.jce.netscape'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.ess'/>
-      <p n='uses' v='org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.nist'/>
+      <p n='package' v='org.bouncycastle.jce.provider'/>
+      <p n='uses' v='org.bouncycastle.jce.exception,org.bouncycastle.asn1.oiw,org.bouncycastle.asn1.iana,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.teletrust,org.bouncycastle.asn1,org.bouncycastle.jce.interfaces,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.bc,org.bouncycastle.asn1.cryptopro,org.bouncycastle.crypto,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.modes,javax.crypto.spec,org.bouncycastle.crypto.params,org.bouncycastle.crypto.paddings,javax.crypto,org.bouncycastle.util,org.bouncycastle.crypto.digests,org.bouncycastle.crypto.generators,org.bouncycastle.x509,org.bouncycastle.jce,org.bouncycastle.asn1.x509,javax.security.auth.x500,org.bouncycastle.asn1.isismtt,javax.crypto.interfaces,org.bouncycastle.jce.spec,org.bouncycastle.asn1.x9,org.bouncycastle.jce.provider.asymmetric.ec,org.bouncycastle.asn1.sec,org.bouncycastle.math.ec,org.bouncycastle.crypto.encodings,org.bouncycastle.crypto.macs,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.s
 igners,org.bouncycastle.crypto.io,org.bouncycastle.util.io,org.bouncycastle.asn1.util,org.bouncycastle.util.encoders,org.bouncycastle.openssl,org.bouncycastle.x509.util,org.bouncycastle.x509.extension,org.bouncycastle.asn1.misc,javax.naming,javax.naming.directory'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.gnu'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce.provider.asymmetric'/>
+      <p n='uses' v='org.bouncycastle.asn1.x9,org.bouncycastle.asn1.eac,org.bouncycastle.asn1.cryptopro,org.bouncycastle.asn1.teletrust,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.iana'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce.provider.asymmetric.ec'/>
+      <p n='uses' v='org.bouncycastle.jce.spec,org.bouncycastle.math.ec,org.bouncycastle.crypto.params,org.bouncycastle.jce.provider,org.bouncycastle.asn1.sec,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.teletrust,org.bouncycastle.asn1,org.bouncycastle.jce.interfaces,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.cryptopro,org.bouncycastle.crypto,org.bouncycastle.crypto.agreement,org.bouncycastle.crypto.digests,org.bouncycastle.crypto.agreement.kdf,javax.crypto,javax.crypto.spec,org.bouncycastle.asn1.pkcs,org.bouncycastle.crypto.generators,org.bouncycastle.crypto.signers'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.icao'/>
-      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce.provider.symmetric'/>
+      <p n='uses' v='org.bouncycastle.crypto,org.bouncycastle.jce.provider,org.bouncycastle.crypto.engines,org.bouncycastle.crypto.macs,javax.crypto.spec,org.bouncycastle.crypto.modes,org.bouncycastle.asn1.nist,org.bouncycastle.asn1,org.bouncycastle.asn1.misc,org.bouncycastle.asn1.ntt,org.bouncycastle.crypto.paddings,javax.crypto,org.bouncycastle.crypto.generators,org.bouncycastle.asn1.oiw,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.kisa'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.isismtt'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.jce.spec'/>
+      <p n='uses' v='org.bouncycastle.math.ec,org.bouncycastle.crypto.engines,org.bouncycastle.jce.interfaces,org.bouncycastle.asn1.cryptopro,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.isismtt.ocsp'/>
-      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.math.ec'/>
+      <p n='uses' v='org.bouncycastle.asn1.x9,org.bouncycastle.util'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.isismtt.x509'/>
-      <p n='uses' v='org.bouncycastle.asn1.x500,org.bouncycastle.asn1,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.isismtt'/>
+      <p n='package' v='org.bouncycastle.mozilla'/>
+      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1.mozilla,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.kisa'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.ocsp'/>
+      <p n='uses' v='org.bouncycastle.asn1.ocsp,org.bouncycastle.asn1.x509,org.bouncycastle.asn1,org.bouncycastle.jce,javax.security.auth.x500,org.bouncycastle.asn1.nist,org.bouncycastle.asn1.teletrust,org.bouncycastle.util,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.pkcs,org.bouncycastle.asn1.cryptopro,org.bouncycastle.asn1.x500'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.microsoft'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.openssl'/>
+      <p n='uses' v='org.bouncycastle.util.encoders,org.bouncycastle.asn1.cms,org.bouncycastle.util,org.bouncycastle.asn1,org.bouncycastle.util.io.pem,org.bouncycastle.asn1.pkcs,org.bouncycastle.jce,org.bouncycastle.x509,org.bouncycastle.asn1.x509,org.bouncycastle.asn1.x9,org.bouncycastle.asn1.sec,org.bouncycastle.jce.spec,javax.crypto.spec,javax.crypto,org.bouncycastle.crypto.params,org.bouncycastle.asn1.nist,org.bouncycastle.crypto,org.bouncycastle.crypto.generators'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.misc'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.util'/>
+      <p n='uses' v='junit.framework,junit.textui'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.mozilla'/>
-      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.util.encoders'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.nist'/>
-      <p n='uses' v='org.bouncycastle.asn1.x9,org.bouncycastle.asn1.sec,org.bouncycastle.util,org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.util.io'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.ntt'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.util.io.pem'/>
+      <p n='uses' v='junit.framework,junit.textui,org.bouncycastle.util.encoders'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.ocsp'/>
-      <p n='uses' v='org.bouncycastle.asn1.x509,org.bouncycastle.asn1,org.bouncycastle.asn1.x500'/>
+      <p n='package' v='org.bouncycastle.util.test'/>
+      <p n='uses' v='org.bouncycastle.util'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.oiw'/>
-      <p n='uses' v='org.bouncycastle.asn1'/>
+      <p n='package' v='org.bouncycastle.voms'/>
+      <p n='uses' v='org.bouncycastle.x509,org.bouncycastle.asn1.x509,org.bouncycastle.asn1'/>
       <p n='version' t='version' v='0.0.0'/>
     </capability>
     <capability name='package'>
-      <p n='package' v='org.bouncycastle.asn1.pkcs'/>

[... 5628 lines stripped ...]


Mime
View raw message